@font-face {
  font-family: Unbounded;
  src: url('../fonts/Unbounded-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Meltow;
  src: url('../fonts/MeltowSan300-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Thermometer;
  src: url('../fonts/Thermometer.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
